
.formTxt
{
    font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	font-size : 14px;
    padding-right:15px;
    padding-left:15px;
}

.formBtn
{
    font-size: 9pt; 
    color:#ffffff; 
    background-color:#1884B1;
}

.TRColor
{
    background-color:#eeeeee;
}

.radioA
{
    background-color:#eeeeee;
    border:none;
}

.radioB
{
    background-color:#ffffff;
    border:none;
}
    
/******************************************/
/* Header								  */
/******************************************/
#Header .Logo
{
	direction:ltr;
	background-color: #DADADA;
	/*border-bottom:1px solid #6D6D6D;*/
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
	/*background-image:url(/uData/logonew.gif);*/
	background-position:left;
	background-repeat:no-repeat;
	height:40px;
}

/****************************************************/
/* ToolTop											*/
/****************************************************/
.Tool{
	font-size: 14px;
  	color: #FFFFFF;
	font-weight:bold;
  	padding-top:4px;
	height:24px;
	text-align : center;	
	background-color:#1168C9;
	
	
}

a.Tool:Link,A.Tool:Visited{
   text-decoration: none; 
}

a.Tool:Hover{
	text-decoration: none;
	cursor:pointer;
}


.gLink{
	font-size: 12px;
  	color: #CE0306;
	font-weight:normal;
  		
}

.gLink A:Link,.gLink A:Visited{
   text-decoration: none; 
   color: #CE0306;
}

.gLink A:Hover{
	text-decoration: underline;
	color: #333;
	cursor:pointer;
}

/****************************************************/
/* Content											*/
/****************************************************/
#Content .ContentBar
{
	width:225px;
	vertical-align: top;
	height:100%;
	background-color:#FFFFFF;
	/*border:1px solid #136283;*/
}

#Content .ContentBody
{
	width:100%;
	vertical-align: top;
}

/****************************************************/
/* SideBar											*/
/****************************************************/

.submenuTitle
	{
	font-size:13px;
	color:#CE0306;
	font-weight:bold;
	}	
	
	
#sideShopMenuPages
	{
	width:200px;
	background-color:#92C6F9;
	margin:2px;
	padding:5px;
	}
#sideShopMenuPages .menuTitle
	{
	font-size:15px;
	color:#0B3F79;
	font-weight:bold;
	padding-bottom:10px;
	}
	
#sideShopMenuPages .menuTool
	{
	font-size:12px;
	padding:3 0 3 3;
	
	}	

	

#sideMenuPages
	{
	width:200px;
	background-color:#92C6F9;
	margin:2px;
	padding:5px;
	}
#sideMenuPages .menuTitle
	{
	font-size:15px;
	color:#0B3F79;
	font-weight:bold;
	}
#sideMenuPages .menuTool
	{
	text-align:right;
	}
#ms_title, #ms_title_chart
	{
	background-color:#eeeeee;
	width:220px;
	height:33px;
	}

#ms_tab1,#ms_tab2, #ms_tab3, #ms_tab4
	{
    border: 1px solid #c9c9c9;
    padding: 10px;
    margin: 3px;
    height: 100px;
    border-radius:10px;
	}		
.SideTitle /*Site , Resources in use  */
{
	font-size:15px;
	color:#0B3F79;
	font-weight:bold;
	padding:6px;
	height:24px;
}

.SideTitle #newMessages
	{
	font-size:11px;
	color:#515151;
	}
.ms_tab_title
{
	font-size:12px;
	color:#0B3F79;
	font-weight:bold;
	line-height : 20px;
	
}
.ms_tab_title A
	{
	color:#0B3F79;
	text-decoration : none;
	}

.ms_tab_min_title
{
	font-size:10px;
	color:#333;
	font-weight:normal;
	line-height : 20px;
}

.ms_tab_text
{
	font-size:12px;
	color:#000;
	font-weight:normal;
	line-height : 20px;
}


.SysNotes
{
	background-color:#3A6DC0;
	border:1px solid #ffffff;
	margin:3px;
}

.MyAccount/*Main Forum Management and Google Analytics */
{

}
.Resource/* in User Details, Choose Page Type,Upgrades,Edit Site Details,User Details forthe :  Resources in use */
{
	background-color:#E7E7E7;
	border:1px solid #ffffff;
	margin:3px;
}

.MyAccountDetails,.ResourceDetails
{
	font-size:12px;
	color:#0B3F79;
	margin:3px;
}

.News
{
	padding:8px;
}

.newsContent{
	font-size:12px;
	color:#FFFFFF;
}
.NewsDate{
	font-size:12px;
	color:F1EF48;
}

.InputSubmit
{
    font-family : Arial;
	background-color: #0D2891;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	width:60px;
	cursor : hand;
	FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#86848A,strength=2);
}

.main{
	color:#000000;
	font-weight:bold;
}
.MainTitle{
	color:#808080;
	font-size:20px;
	font-weight:bold;
	padding-right:10px;
	padding-Left:10px;
	padding-top:10px;
	padding-bottom:3px;
}

.SubTitle{
	color:#808080;
	font-size:15px;
	font-weight:bold;
	border-bottom:1px solid Gray;
	padding-right:10px;
	padding-Left:10px;
	padding-bottom:5px;
}

/****************************************************/
/* List												*/
/****************************************************/

.ListTitle
{
    BACKGROUND-COLOR: #0B3F79;
    COLOR: #ffffff;
   font-family : Arial;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
   padding-top:1px;
   padding-bottom:1px;
   border-bottom:5px solid #fff;
   border-top:5px solid #fff;
}


.SubListTitle
{
   BACKGROUND-COLOR: #55A7F9;
   COLOR: #fff;
   font-family : Arial;
   FONT-SIZE: 14px;
   FONT-WEIGHT: bold;
   padding-top:1px;
   padding-bottom:1px;
   border-bottom:5px solid #fff;
   border-top:5px solid #fff;
 
}

/***** Mail Box *****/
.mailBoxTitle
{
    BACKGROUND-COLOR: #eeeeee;
    COLOR: #000000;
	font-size:16px;
	font-weight : bold;
}


.mailBoxNotes
{
    BACKGROUND-COLOR: #3E9EC6;
    COLOR: #ffffff;
}

.mailBoxNoMsg
{
    BACKGROUND-COLOR: #3E9EC6;
    COLOR: #ffffff;
    font-size: 15px;
    font-weight:bold;
}

/**** globalDesign ***/

.globalDesignLine
{
    background-color: Gray;
}

.globalDesignTR
{
    padding-top:10px;
    padding-bottom:10px;
    border:none;
}    
/**** Web Pages ***/
.PageAdd
{
	font-size:17px;
	padding: 20px;
}

.PageAdd A
{
		
}

/***** Upgrades *****/
.upgradesBtn
{
	font-weight:bold;
	border : 1px solid #000000;
	cursor:pointer;
	color:#ffffff;
	background-color:#3A6DBE;
	width:45px;
}
	
/***** Main Area *****/
.MainNotes
{
	padding:10px;
	font-size:14px;
	font-weight:bold;
	border : 1px solid #555555;
	color:#003366;
	background-color:#eaeaea;
	width:350px;
}

#mainpage_area{}

#main_area
	{
	padding:0px;
	margin:0px;
	}
#main_area td
	{
	padding:5px;
	}


#upperinfo
	{
	margin-top:10px;
	}
#upperinfo td
	{
	padding:5px;
	/*border-left:1px solid gray;
	border-top:1px solid gray;
	border-bottom:1px solid gray;*/
	
	}

#upperinfo .last
	{
	/*border-right:1px solid gray;*/
	}
/*********************************************/
/* Mail silder *******************************/
	#Mailslider ul, #Mailslider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#Mailslider{ 
		font-size:11px; 
		width:230px;
		height:64px;
		overflow:hidden; 
		}
	#Mailslider li{ 
		width:220px;
		height:64px;
		padding:10px;
		
		overflow:hidden; 
		}					
	span#prevBtn{}
	span#nextBtn{}	
	
	#Mailslider .mail_newmail{ 
		color:red;
		}
	#Mailslider .mail_date{ 
		color:#7a7a7a;
		font-weight : normal;
		}
	#Mailslider .mail_fullname{ 
		color:#000;
		font-weight : normal;
		}	
/***********************************************/
/* Alerts */
#AlertBox
	{
	background: #CE0306; 
	padding: 5px;
	width:750px;
	height:80px;
	}
	
#AlertBox #inner
	{
	background: #eeeeee;
	width:740px;
	height:70px;
	padding:10px;
	}

#AlertBoxMain
	{
	background: #CE0306; 
	padding: 5px;
	width:500px;
	height:80px;
	}
#AlertBoxMain #inner
	{
	background: #eeeeee;
	width:490px;
	height:70px;
	padding:10px;
	}
	
#package_span
	{
	background-color:#eeeeee;
	font-family : Arial;
	font-size: 11px;
	}	


.SubmitMarketing {cursor:pointer;border:0px !important; background-color:transparent !important; font-weight:bold !important; padding-top:15px !important; font-size:14px !important;font-family:Arial !important;}		
.SubmitMarketing a,.SubmitMarketing a:link,.SubmitMarketing a:visited{cursor:pointer;border:0px !important; background-color:transparent !important; font-weight:bold !important; padding-top:15px !important; font-size:14px !important;font-family:Arial !important;}
.SubmitMarketing a:hover  {cursor:pointer;border:0px !important; background-color:transparent !important; color:#0B3F79 !important; font-weight:bold !important; padding-top:15px !important; font-size:14px !important;font-family:Arial !important;}
